session-id: voip-48c12815b3-20130402_052503
Task 02691: You want to find a restaurant in any area and it should serve turkish food. Make sure you get the postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in any area serving turkish food
system: Ok , a restaurant in any part of town is that right?
user: yes
system: There are 3 restaurants serving turkish food in any part of town . What price range would you like?
user: dont care
system: anatolia serves turkish food
user: could i get the post code
system: The post code of anatolia is C.B 2, 1 U.J
user: thank you good bye
